<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_business</name>
   <tag></tag>
   <elementGuidId>fd6aba0a-1cc0-4377-8128-5cab99484f12</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//*[@type = 'text' and @id = 'merchant' and @name = 'searchBusiness' and @ref_element = 'Object Repository/iframeHandler/iframe-reconcile']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>6c21b22c-872f-4513-8410-c9a84d1b60c6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>707e4481-7082-4dda-9b6c-5267de319e1b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>merchant</value>
      <webElementGuid>3aa4c2be-c28e-4fb1-bf70-408633125be7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>searchBusiness</value>
      <webElementGuid>b32a03ba-3f19-4fb4-a768-d8d12d4d6c47</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ref_element</name>
      <type>Main</type>
      <value>Object Repository/FC/iframeHandler/iframe-reconcile</value>
      <webElementGuid>3f2bf390-b912-460e-9d38-3c5c5826d105</webElementGuid>
   </webElementProperties>
</WebElementEntity>
